@import 'font-awesome.min.css';

/* Schriftarten*/
@font-face {
    font-family: BentonSans;
    src: url(../fonts/BentonSansBold.woff2) format("woff2");
}

@font-face {
font-family: BentonModern;
src: url(../fonts/BentonModDisp-RegularIt.woff) format("woff");
}

@font-face {
font-family: Cheltenham;
src: url(../fonts/cheltenham-normal-200.woff2) format("woff2");
font-weight: 200;
font-weight: normal;
}

@font-face {
font-family: Cheltenham;
src: url(../fonts/cheltenham-normal-400.woff2) format("woff2");
font-weight: 400;
font-weight: bold;
}

.bentonmodern {
font-family: BentonModern;
}

.cheltenham {
font-family: Cheltenham;
font-weight: 200;
}

#index {
font-family: BentonSans;
}

/* Header transparent */
#header, #header .header-top {
 background-color: transparent;
 width: 100%;
 position:absolute;
}

#guest-tracking #header, #guest-tracking .header-top {
position:relative;
}

@media (max-width: 767px){
 body#index.ybc-layout-layouthome1 .header-top {position: relative;}
}

/* Schatten und Einblenden des sticky Menüs */
.ets_mm_megamenu.sticky_enabled.scroll_heading {
-webkit-transition: 0s;
-o-transition: 0s;
-moz-transition: 0s;
transition: 0s;
height: 0px;
z-index: 3;
}

@media (min-width: 992px){
.ets_mm_megamenu.sticky_enabled.scroll_heading {
 box-shadow: 0 0px 3px 0px rgba(0,0,0,0.2);
-webkit-transition: height 0.3s, background-color 0.7s, box-shadow 1s;
-o-transition: height 0.3s, background-color 0.7s, box-shadow 1s;
-moz-transition: height 0.3s, background-color 0.7s, box-shadow 1s;
transition: height 0.3s, background-color 0.7s, box-shadow 1s;
background-color: #fff;
height: 55px;
transform: translateY(90%);
}}

.header_hook_top {
 z-index: 3;
 position: relative;
}

/* für kleine Bildschirme */
@media (max-width: 991px) {
.ets_mm_megamenu.sticky_enabled.scroll_heading {
transform: initial;
}}

@media (max-width: 991px) {
#topdisplay {
 left: 45px;
 position: relative;
 float: left;
}}

@media (max-width: 991px) {
.ets_mm_megamenu_content {
 transform: initial;
}}

@media (min-width: 992px) {
.ets_mm_megamenu_content {
transform: translateY(15%);
height: 55px;
}}

@media (max-width: 991px) {
.ets_mm_megamenu {
  visibility: hidden;
}}

@media (max-width: 991px) {
.ets_mm_megamenu.sticky_enabled.scroll_heading {
 height: 0px;
}}

/* deaktiviert zum Testen der Produktbilder
.owl-item.active {
width: 100% !important;
}

@media (min-width: 767px) {
.owl-item {
width: 45.8% !important;
}}

@media (min-width: 767px) {
.owl-item.active {
 width: 45.8% !important;
}}

*/

@media (max-width: 991px)
#content-wrapper {
margin-top: 150px;
}}

@media (min-width: 1000px) {
#content-wrapper {
margin-top: 240px;
}}

/* tabhome Produktbilderübersicht und alles darunter*/
.tabhome {
 margin-top: -650px;
}

.tabhome_title {
display: none;
}

.tabhome.scroll_heading {
 margin-top: -650px;
}

@media (min-width: 768px) {
.tabhome {
margin-top: -510px;
}}

@media (min-width: 768px) {
.tabhome.scroll_heading {
margin-top: -510px;
}}

@media (min-width: 992px) {
.tabhome {
margin-top: -280px;
opacity: 0;
}}

@media (min-width: 992px) {
.tabhome.scroll_heading {
margin-top: -480px;
transition: 0.6s;
padding-top: 70px;
opacity: 1;
}}


/* Produktbilder */
/*
.owl-stage {
width: 100% !important;
}

@media (max-width: 768px) {
.owl-item {
width: 100% !important;
}}

@media (min-width: 1200px) {
.owl-item {
width: 30% !important;
margin-right: 30px !important;
}

@media (min-width: 1200px) {
.owl-item.active {
width: 30% !important;
margin-right: 30px !important;
}}
*/


/* mehr Breite auf großen Bildschirmen */
@media (min-width: 1200px) {
.container {
 max-width: 90%;
}}

/* Menü */
.ets_mm_megamenu {
margin-left: 0;
width: 100%;
font-weight: 500;
height: 90px;
z-index: 3;
position: relative;
}

#menulinks {
margin-right: 20%;
margin-left: 10%;
}

.mm_menus_li{
float: left;
}

.mm_columns_liww {
transform: translateY(-20%);
}

.ets_mm_megamenu ul {
transform: translateY(0%);
}

a:hover {
transition: 0.4s;
}

/* drei Symbole oben rechts */
#_desktop_cart .icon_cart_alt {
font-family: 'ElegantIcons';
}
#search_widget .icon_search {
font-family: 'ElegantIcons';
}
@media (min-width: 992px) {
#topdisplay {
right: 0px;
position: absolute;
}}
.icon_close {
font-family: 'ElegantIcons' !important;
}

@media (min-width: 992px) {
#menulogo {
float: left;
width: 120px;
transition: 0.4s;
top: 1px;
left: -2%;
}}

@media (min-width: 992px) {
#menulogo.scroll_heading {
width: 120px;
transition: 0.4s;
top: 1px;
left: -2%;
}}

@media (min-width: 1200px) {
#menulogo {
float: left;
height: auto;
top: -8px;
width: 140px;
position: absolute;
left: -2%;
}}

@media (min-width: 1400px) {
#menulogo {
float: left;
height: auto;
top: -24px;
width: 200px;
position: absolute;
left: -10%;
}}

@media (min-width: 1550px) {
#menulogo {
float: left;
height: auto;
top: -24px;
width: 300px;
position: absolute;
left: -16%;
}}

.mobile_logo {
width: 200px;
left: 40%;
right: 50%;
position: relative;
}

/* Slider */
#authentication .breadcrumb {
margin-top: 150px !important;
}

.breadcrumb_wrapper {
margin-top: 150px !important;
}

.ets_multilayerslider {
 height: 100% !important;
}

@media (min-width: 1550px) {
.mls_slider {
height: 125vh !important;
}}

@media (min-width: 2000px) {
.mls_slider {
height: 115vh !important;
}}

/* Abstand zwischen Menü und Inhalt */
/*
#left-column {
 margin-top: 150px;
}

.h1.title_category {
 margin-top: 150px;
}
*/

textarea {
 margin-top: -150px;
}

/* Produktdetailseite aus dem Warenkorb */
.col-md-4 {
 margin-top: 150px;
}

/* deaktiviert wegen Warenkorb
.card-block {
margin-top: 150px;
}
*/

.col-md-8 {
 margin-top: 150px;
}

.col-md-9 {
margin-top: 150px;
}

.cart-grid {
 margin-top: 150px;
}

.alert-danger {
z-index: 3;
}
/* Abstand in der Bestellbestätigung */
#order-items {
 margin-top: -150px;
}
#order-details {
margin-top: -150px;
}

#content-hook_payment_return {
margin-top: -150px;
}

#registration-form {
margin-top: -150px;
}

/* Guest Tracking */
.addresses {
margin-top: 50px;
}

/* Servicehinweise */
.ybc-widget-item {
 width: 22%;
}

/* Footer */
.footer-container li a {
float: initial;
}

.footer_top {
width: 100%;
max-width: 90%;
}

/* Überlappungen */
#wrapper {
z-index: 1;
position: relative;
background: #fff;
}

/* obere Navigation entfernen */
.header-nav {
visibility: hidden;
margin-bottom: -45px;
}
